@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

BODY {
	background-color: black;
	color: #DEDEDE;

	font-family: 'Ubuntu';
	font-size: 16pt;
}

.headerText {
	font-family: 'Ubuntu';
	font-size: 24pt;
}

.LogoImage {
/*
	display: none;
	opacity: 0;
	visibility: hidden;
*/
}

.darkGray {
	color: #5F5F5F;
	text-decoration: underline;
}

a, a:hover, a:visited, a:link, a:active {
	color: #5F5F5F;
}
